body { height:auto; }

body,td,input,select,textarea,p,.p { color:#000; }

a:link { color:#e75e0b; text-decoration:none; }
a:visited { color:#e75e0b; text-decoration:none; }
a:active { color:#0075bf; text-decoration:none; }
a:hover { color:#0075bf; text-decoration:none; }

h1,.h1,h2,.h2,h3,.h3 { color:#e75e0b; }

ul li { background-image:url(/images/orangeSquare.gif); }

.topnavline { background:#f37a31 url(/images/topBarNYC.gif) top right no-repeat; }
.topnavoff { background:#f37a31; }
.topnavon { color:#fff; background:#e75e0b; cursor:pointer; }
.topnavpink { color:#fff; background:#0075bf; }
.topnavpinkon { color:#fff; background:#0075bf; cursor:pointer; }

.tabsNYCOrange .smallboxhead:hover,.tabsNYCOrange .smallboxheadon { margin-bottom:0px; height:26px; background-color:#e75e0b; color:#fff; }

.subnav { background-color:#badcf1; background-color:rgba(255,255,255,0.9); position:absolute; top:50px; font-size:15px; line-height:18px; color:#e75e0b; display:none; z-index:100; border-left:1px solid #e75e0b; border-right:1px solid #e75e0b; border-bottom:1px solid #f37a31; }
.subnav2 { padding:14px 14px 6px 14px; }
.subnav2 div { margin-bottom:8px; }
.subnav a:link { color:#0075bf; text-decoration:none; }
.subnav a:visited { color:#0075bf; text-decoration:none; }
.subnav a:active { color:#e75e0b; text-decoration:none; }
.subnav a:hover { color:#e75e0b; text-decoration:none; }

.blue { color:#e75e0b; }
.reallyblue { color:#0075bf; }
.pink { color:#e75e0b; }
.orange { color:#e75e0b; }

.whiteback { color:#0075bf; background-color:#fff; }
.whiteback a:link { color:#0075bf; text-decoration:none; }
.whiteback a:visited { color:#0075bf; text-decoration:none; }
.whiteback a:active { color:#e75e0b; text-decoration:none; }
.whiteback a:hover { color:#e75e0b; text-decoration:none; }

.orangeback { color:#fff; background-color:#f37a31; }
.nycblueback { color:#fff; background-color:#66acd8; }
.reallyblueback { color:#fff; background-color:#0075bf; }

.blueback { color:#fff; background-color:#66acd8; }
.blueback a:link { color:#fff; text-decoration:none; }
.blueback a:visited { color:#fff; text-decoration:none; }
.blueback a:active { color:#f37a31; text-decoration:none; }
.blueback a:hover { color:#f37a31; text-decoration:none; }

.bluebutton { background-color:#66acd8; }  
.pinkbutton { background-color:#f37a31; }  

.calendarButton { background-color:#f37a31; color:white; padding:6px 12px 4px 12px; float:left; cursor:pointer; }
.calendarButton:hover {  background-color:#66acd8; }  

.blackback2 { 
	background:#000; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66acd8', endColorstr='#000000', gradientType=1); 
	background: -webkit-gradient(linear, left top, right top, from(#66acd8), to(#000000)); 
	background: -moz-linear-gradient(to right, #66acd8, #000000);
}

.pinklinks { color:#333; }
.pinklinks a:link { color:#e75e0b; text-decoration:none; }
.pinklinks a:visited { color:#e75e0b; text-decoration:none; }
.pinklinks a:active { color:#0075bf; text-decoration:none; }
.pinklinks a:hover { color:#0075bf; text-decoration:none; }

.homebox { font-size:17px; line-height:22px; }
.homeboxhead div { font-size:15px; }
.homebox a:active { color:#f37a31; text-decoration:none; }
.homebox a:hover { color:#f37a31; text-decoration:none; }

.homeSlideLink a:link { color:#fff; }
.homeSlideLink a:visited { color:#fff; }
.homeSlideLink a:active { color:#0075bf; }
.homeSlideLink a:hover { color:#0075bf; }

.footer { color:#000; font-size:15px; text-transform:uppercase; }
.footer a:link,.greylinks a:link { color:#000; text-decoration:none; }
.footer a:visited,.greylinks a:visited { color:#000; text-decoration:none; }
.footer a:active,.greylinks a:active { color:#f37a31; text-decoration:none; }
.footer a:hover,.greylinks a:hover { color:#f37a31; text-decoration:none; }

.nycbotnav { float:left; margin:0 23px; font-size:13px; line-height:16px; }
.botnav { color:#000; }
.botnav a:link { color:#000; text-decoration:none; }
.botnav a:visited { color:#000; text-decoration:none; }
.botnav a:active { color:#f37a31; text-decoration:none; }
.botnav a:hover { color:#f37a31; text-decoration:none; }

#wholePage { position:relative; }
#bottomBlur { position:absolute; bottom:118px; left:0px; width:100%; height:924px; z-index:-2; }
#bottomBack { position:absolute; bottom:100px; left:0px; width:100%; height:924px; z-index:-1;
	background:url(/images/nycBotBack.jpg) center bottom no-repeat; }

.pinkback { color:#fff; background-color:#e75e0b; }
.calendarCellNow { font-weight:bold; color:#66acd8; }
.calendarCellWeek { background-color:#f9e5d9; }
.calendarCellShow,.calendarCell:hover { background-color:#e75e0b; color:#fff; }
.calendarCellShowBig,.calendarCellBig:hover { background-color:#f9e5d9; color:#fff; font-weight:bold; color:#e75e0b; }

.centerButton { float:left;position:relative;top:-6px;margin-right:10px;font-size:14px;padding:7px 12px 4px 12px; }
